html { scroll-behavior: smooth; }
/*body { padding-top: 4.5rem; }  Nav fixed to top */
body { padding-top:80px; }

.cursor-pointer{
  cursor: pointer;
}
.watch { cursor: pointer; }

.faqicon {
	position:absolute;
	right:12px;
	top: 22px;
}

a[href^=tel] {
    color: inherit;
    text-decoration: none;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */
.wrapper {
    display: flex;
    width: 100%;
}
#sidebar {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    background: lightgray;
    color: #fff;
    /*transition: all 0.3s;*/
}
#sidebar.active {
    display: block;
    width: 250px;
    overflow: auto;
    /*padding-top: 80px;*/
    /*z-index: 999;*/
    /*transition: all 0.3s;*/
}
#sidebar .sidebar-header {
    padding: 0px 15px 15px 15px;
    background: lightgray;
}
.sidebar-div {
    padding: 10px;
}

/*
#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid darkgray;
}
#sidebar ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
}
#sidebar ul li a:hover {
    /*color: #7386D5;*/
    background: whitesmoke;
}
*/
#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: #000;
    background: darkgray;
}
a[data-toggle="collapse"] {
    position: relative;
}
/*
ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: mediumgray;
}
*/

/* LARGE TOGGLE SWITCHES */

.custom-control-input-success:checked ~ .custom-control-label::before {
    background-color: #28a745 !important;
    border-color: #28a745 !important;
}

.custom-switch-lg .custom-control-label::before {
    left: -2.25rem;
    width: 3rem;
    border-radius: 1.5rem;
}

.custom-switch-lg .custom-control-label::after {
    top: calc(.25rem + 3px);
    left: calc(-2.25rem + 4px);
    width: calc(1.5rem - 6px);
    height: calc(1.5rem - 6px);
    border-radius: 1.5rem;
}

.custom-switch-lg .custom-control-input:checked ~ .custom-control-label::after {
    transform: translateX(1.4rem);
}

.custom-switch-lg .custom-control-label::before {
    height: 1.5rem;
}

.custom-switch-lg .custom-control-label {
    padding-left: 1.5rem;
    line-height: 1.9rem;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
#content {
    width: 100%;
}
#content.active {
    width: calc(100% - 250px);
    /*padding: 40px;*/
    padding-top: 80px;
    min-height: 100vh;
    /*transition: all 0.3s;*/
    position: absolute;
    top: 0;
    right: 0;
}

/* ---------------------------------------------------
    NAV STYLE
----------------------------------------------------- */
.navbar {
  min-height: 80px;
  padding:5px 15px;
  left: 0px;
}
.navbar.active {
  min-height: 80px;
  padding:5px 15px;
  left: 250px;
}
.navbar-brand {
  padding: 0px 5px;
  height: 70px;
  line-height: 70px;/**/
}
#mlogo { 
  padding-bottom: 5px;
  max-height:70px;
}
.dropdown-menu > .dropdown-item > .fa { 
	min-width: 21px;
}
.admineditbtn { position:absolute; top:3px; left:3px; }

/* ---------------------------------------------------
    FOOTER CONTENT STYLE
----------------------------------------------------- */
.footerdiv {
	border:0px solid red;
}	

/* ---------------------------------------------------
    SOCIAL STYLE
----------------------------------------------------- */
.fa-facebook-square:hover { color:#3b5998 !important; }
.fa-instagram:hover { color:#fb3958 !important; }
.fa-twitter-square:hover { color:#00acee !important; }
.fa-youtube-square:hover { color:#c4302b  !important; }
.fa-linkedin-square:hover { color:#0e76a8  !important; }
.fa-pinterest-square:hover { color:#c8232c !important;; }
.fa-tumblr-square:hover { color:#34526f !important;; }

/* ---------------------------------------------------
    AUTOCOMPLETE STYLE
----------------------------------------------------- */
#wrap-omni { position: relative; }
.bootstrap-autocomplete { font-size:14px; }
.bootstrap-autocomplete a.dropdown-item { white-space: normal; padding: .25rem .5rem; }
.bootstrap-autocomplete.dropdown-menu a.dropdown-item:active { background-color: #000; }
.bootstrap-autocomplete.dropdown-menu a.dropdown-item:hover { background-color: darkgray; }
.bootstrap-autocomplete.dropdown-menu a.dropdown-item:not([href]):hover { color: #fff; cursor:pointer; }
.bootstrap-autocomplete.dropdown-menu{
    	max-height: 400px;
    	overflow-y: auto;
	position: absolute;
}

/* ---------------------------------------------------
    UPTOP STYLE
----------------------------------------------------- */
#uptop {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 40px;
    height: 40px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index:1;
}
#uptop i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 10px; /*16px;*/
    top: 7px; /*13px;*/
    font-size: 20px; /*19px;*/
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#uptop:hover {
    background: rgba(0, 0, 0, 0.7);
}
#uptop:hover i {
    color: #fff;
    top: 3px;
}

.scroll { scroll-margin-top: 90px; }

/* ---------------------------------------------------
    CALLOUT STYLE
----------------------------------------------------- */
.aa-callout {
    padding: 1.25rem;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    border: 1px solid #eee;
    border-left-width: .25rem;
    border-radius: .25rem;
}
.aa-callout-info { border-left-color: #5bc0de; }
.aa-callout-warning { border-left-color: #f0ad4e; }
.aa-callout-admin { border-left-color: #3bb521; }
.aa-callout-link { border-left-color: #017bff; }
.aa-callout-dev { border-left-color: #cd1c00; }
.aa-callout-example { border-left-color: #dc3545; }